• 适用于ios8.0及以上

  • 适用于Android4.0及以上